/*
 * style sheet for standards compliant browsers
 */

body {
  background: #FEFFD3 url('streamline-badge.png') top right no-repeat;
  font-family: "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  margin: 0;
}

/* character styles */
h1 {
  font-size: 26px;
  text-align: center;
  margin-bottom: 25px;
  margin-top: 5px;
	color: #365DB4;
}
h2 {
  color: #625EB5;
  font-size: 16px;
  font-weight: bold;
}
h3 {
  color: #625EB5;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 12px;
}

a {
  text-decoration: none;
  color: green;
}
a:hover {
  color: red;
}

ul li,
ol li {
  margin-bottom: 5px;
}

.box {
  margin: 10px 15px;
}

.clearboth {
  clear: both;
}
.nofloat {
  float: none;
}
.centred {
  text-align: center;
}
.align-right {
  text-align: right;
}

/* menu */

.menu {
  margin: 10px auto;
  width: 875px;
  background-color: #EF9944;
  height: 25px;
}
.menu ul {
  font-family: "Segoe UI", Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  padding: 0;
}
.menu ul li {
  list-style-type: none;
}
.menu ul li a {
  display: block;
  float: left;
  min-width: 105px;
  background-color: #EF9944;
  color: white;
  text-decoration: none;
  text-align: center;
  padding: 5px 10px;
}
.menu ul a:hover {
  background-color: red;
}
.menu .currentpage a {
  color: #555;
}
.menu ul .currentpage a:hover {
  background-color: #EF9944;
}





/* table styles */
table {
  font-size: 14px;
}
table.striped {
  border-collapse: collapse;
}
table.striped tr {
  border: 1px solid black;
}
/* different background colour for alternate rows */
table.striped tr:nth-child(odd) {
  background-color:#eee;
}
table.striped th {
  border: 1px solid black;
  background: #ccc;
  padding: 2px 5px;
}
table.striped td {
  border: 1px solid black;
  padding: 2px 5px;
}

/* scoreboard table */
table.scoreboard {
  float: left;
  margin-right: 20px;
  font-size: 17px;
}
.am {
  color: blue;
}
.pm {
  color: darkred;
}
.eve {
  color: #a8a800;
}

.drivernum {
	color: black;
	font-weight: bold;
}

.notinuse {
  color: #888;
}

.recentjob {
  color: #0b0;
  font-weight: bold;
}
.carflags {
  color: #888;
  font-weight: bold;
}


table.scoreboard td.drivernum,
table.scoreboard td.score {
  text-align: right;
}

table#joblist {
  float: none;
  margin: 10px auto;
}
table#joblist .notes {
  /* min-width: 200px; */
  max-width: 200px;
}

table#joblist .fromto {
	max-width: 150px;
}

table.pricelist {
  float: left;
  margin-right: 20px;
  font-size: 17px;
}

/* #towns-table {
  float:left;
  column-count: 3;
  column-gap: 5px;
} */

table.pricelist tr:hover td{
  background-color: red;
}
table.pricelist tr td:nth-child(2) {
  text-align: left;
}

table caption {
  font-weight: bold;
  color: white;
}

form table input {
  margin-bottom: 2px;
}

.excluded td {
  background-color: #888;
}
.excluded,
.excluded a {
  background-color: #888;
  text-decoration: line-through;
  font-style: italic;
  color: #b8b8b8;
}



/* key */
.key {
  clear: both;
  padding: 1px 15px;
  margin: 3px auto 3px auto;
  max-width: 860px;
}
.key ul {
  padding: 0 5px 15px 5px;
}
.key li{
  display: block;
  float: left;
  margin-right: 25px;
}
.keytitle {
  color: black;
  font-weight: bold;
  font-size: 16px;
  text-align: left;
  float: left;
  margin-right: 20px;
  margin-top: 10px;
}
.key li {
  list-style-type: none;
}

/* data entry forms */
form {
  border: 2px solid #aaa;
  padding: 5px 30px;
  margin: 25px auto 50px auto;
  width: 760px;
}
form label {
  width: 170px;
  padding-right: 10px;
  float: left;
  text-align: right;
  height: 17px;
  padding-top: 4px;
}

form input,
form select {
  margin-bottom: 10px;
}

form input[type="submit"] {
  width: 100px;
  margin-right: 30px;
}



form .formblock input,
form .formblock textarea {
  width: 480px;
  margin-bottom: 4px;
}


form ul {
  list-style-type: disc;
}
form li {
  margin-bottom: 5px;
}

#submitErrors {
  margin: 5px 20px 40px 20px;
  color: #800;
}

span.submitError {
  border: 2px solid #800;
  padding: 5px;
}
.submitError {
  border: 2px solid #800;
}

span#daysoff input {
  margin-right: 15px;
}

/* filter controls */

form.filterControls {
  margin: 15px auto;
  border: 1px solid #888;
}
.filterControls label {
  float: none;
  padding-right: 0;
  color: #600;
}
form.filterControls select,
form.filterControls input {
  padding-right: 0;
  margin-right: 5px;
}
form.filterControls input[type="submit"],
form.filterControls input[type="reset"] {
  width: 80px;
  padding: 0;
}

.filterControls h3 {
  margin-bottom: 5px;
}


/* Airports price lists */

#airports {
  float: left;
  font-size: 16px;
  max-width: 280px;
}

#airports form {
  border: none;
  width: inherit;
  margin: inherit;
  padding: 0;
}

#airports form label {
  width: auto;
  padding: 0;
  text-align: inherit;
}
#airports form * {
  font-size: 16px;
}
#airports form input[type="submit"] {
  width: 50px;
}

table.airport-pricelist tr td:nth-child(1) {
  text-align: left;
}table.airport-pricelist tr td:nth-child(2) {
  text-align: center;
}

table.airport-pricelist tfoot td,
table.airport-pricelist tfoot:hover td {
  background-color: #aaa;
}